extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/home-gallery/home-gallery
include /blocks/accordion-item/accordion-item
include /blocks/table/table

block head
  -
    const pageTitle = `${siteName}: Информация для пациентов клиники "Инамед"`
    const pageDescription = 'Информация для пациентов клиники "Инамед": современные методы лечения простатита, синдрома хронической тазовой боли, высококвалифицированные специалисты, комплексная диагностика. Запись на прием по телефону'
    const pageKeywords = ''
    const resourcesName = 'methods'
  include /data/header
  include /data/home
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная' ], current: 'Пациентам' })
  +pageSection({ tag: 'section' })
    h1 Пациентам
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#patients-1') Режим и график работы
        li: a(href='#patients-2') Запись на прием
        li: a(href='#patients-3') Как подготовиться к приему?
        li: a(href='#patients-4') Прием пациентов
        li: a(href='#patients-5') Стандарты медицинской помощи
        li: a(href='#patients-6') Определения
        li: a(href='#patients-7') Оформление документации
        li: a(href='#patients-8') Предупреждения
        li: a(href='#patients-9') Выдача копий медицинской документации
        li: a(href='#patients-10') Как попасть на лечение?

  +pageSection({ tag: 'section', noPadding: 'top' })#patients-1
    h2 Режим и график работы
    +iconBlock({ clock: true }).page-subsection
      p: strong Часы работы клиник:
      p Ежедневно с 9.00 до 22.00
  +pageSection({ tag: 'section', noPadding: 'top' })#patients-2
    h2 Запись на прием
    +pageSubsection
      p В клинике «Инамед» прием специалистов и оказание медицинских услуг осуществляется по предварительной записи.
      p Записаться можно по телефону +7 (495) 204-14-94, а также с помощью #[a(href='#callback-form') формы записи] на сайте или при обращении в регистратуру к медицинскому регистратору.
      +grid({ justify: 'center' }).par
        a(href='#callback-form' class= cell({ m: 4, s: 6, xs: 12 })).button.par Записаться на консультацию
  +pageSection({ tag: 'section', noPadding: 'top' })#patients-3
    h2 Как подготовиться к приему?
    +pageSubsection
      p Диагностика и лечение проходят максимально результативно, когда пациент становится партнёром врача и активным участником процесса.
      +ol.par
        li Подготовьте список того, о чем хотите сообщить врачу, спросить. Можно выписать всё на бумагу, занести в мобильный телефон.
        li Подготовьте список симптомов.
          br
          | Постарайтесь описывать свои ощущения максимально точно, подробно и ничего не скрывать. Также полезно записать, какие болезни вы перенесли ранее, какими сопутствующими патологиями страдаете.

        li Подготовьте документацию.
          br
          | Соберите все справки, выписки, результаты анализов и инструментальных исследований, которые у вас есть на руках. То, что в цифровом виде, нужно распечатать. Эта информация сильно поможет врачу.
  +pageSection({ tag: 'section', noPadding: 'top' })#patients-4
    h2 Прием пациентов
    +pageSubsection
      p Прием пациентов осуществляется при наличии документа, удостоверяющего личность (паспорт); при оказании услуг несовершеннолетним (дети до 18 лет) — обязательно сопровождение одним из родителей с предъявлением его паспорта и свидетельства о рождении ребенка.
      p Родственники и третьи лица при сопровождении несовершеннолетнего должны иметь нотариально заверенное согласие родителей или законных представителей.
      h3 Предварительное оповещение пациентов
      p Контакт-центр «Инамед» осуществляет предварительное оповещение пациентов с целью оптимизации записи на прием и в случае изменения в расписании работы специалистов. Клиника не несет ответственности за невозможность предупредить пациента об изменениях в приеме из-за выключенного телефона, из-за неверно указанного телефона или в случае, если пациент не отвечает на звонок.
      h3 Опоздание на прием
      p Пациенту следует прибыть в клинику за 15 минут до начала приема для надлежащего оформления документов и своевременного начала приема. В случае опоздания Пациента на прием клиника вправе перенести прием на другое время и дату, согласованные с Пациентом, так как опоздание одного ущемляет права другого на своевременный и полноценный прием.
  +pageSection({ tag: 'section', noPadding: 'top' })#patients-5
    h2 Стандарты медицинской помощи
    +pageSubsection
      p Врачи клиники «Инамед» в своей работе руководствуются стандартами, утвержденными Минздравом РФ, в соответствии с федеральным законом № 323-ФЗ «Об основах охраны здоровья граждан Российской Федерации» и клиническими рекомендациями по каждой нозологии.
  +pageSection({ tag: 'section', noPadding: 'top' })#patients-6
    h2 Определения
    +pageSubsection
      h3 Что такое первичный прием?
      p Первичный прием — это первичное обращение пациента к специалисту по поводу заболевания (травмы) или обострения хронического заболевания.
      h3 Что такое повторный прием?
      p Повторный прием — это повторное обращение пациента к врачу одной и той же специальности по одному и тому же случаю заболевания в течение 1-го месяца с момента первичного обращения.
      h3 Что такое профилактический прием?
      p Профилактический прием — это комплексный осмотр врача, проводимый с целью раннего (своевременного) выявления состояний, заболеваний и факторов риска их развития, а также в целях определения групп здоровья.
  +pageSection({ tag: 'section', noPadding: 'top' })#patients-7
    h2 Оформление документации
    +pageSubsection
      p При первичном обращении с пациентом или его законным представителем заключается договор об оказании платных медицинских услуг, со стороны пациента подписывается информированное добровольное согласие на медицинское вмешательство, заявление о предоставлении информации по электронной почте и оформляется амбулаторная карта. Амбулаторная карта является собственностью клиники и хранится в регистратуре либо в архиве. Для надлежащего оформления документов Пациенту следует прибыть в клинику за 15 минут до начала приема.
      p В случаях отказа от подписания договора и добровольного информированного согласия на медицинское вмешательство клиника вправе отказать в приеме.
      p Вы можете предварительно ознакомиться с текстом договора на оказание платных медицинских услуг, скачав его с сайта:
      +iconBlock({ document: true, fitContent: true }).par: a(href='#') Договор на оказание платных медицинских услуг
  +pageSection({ tag: 'section', noPadding: 'top' })#patients-8
    h2 Предупреждения
    +pageSubsection
      p Клиника не участвует в реализации программ государственных гарантий бесплатного оказания гражданам медицинской помощи.
      p Клиника вправе отказать в предоставлении услуг и потребовать удалиться лиц, находящихся в состоянии алкогольного, наркотического опьянения, в грязной пачкающей одежде, громко разговаривающих, выражающихся нецензурно или оскорбительно по отношению к посетителям или сотрудникам Клиники.
      p При оказании услуг клиника вправе отказать в использовании лекарственных средств и товаров медицинского назначения, предоставленных Пациентом самостоятельно.
      p Клиника не несет ответственности за сохранность ценных вещей и денежных средств Пациента, если они не были переданы Клинике по акту.
      p Видео- и фото- съемка возможна только после получения разрешения администрации Клиники.
  +pageSection({ tag: 'section', noPadding: 'top' })#patients-9
    h2 Выдача копий медицинской документации
    +pageSubsection
      p Выдача копий медицинских документов предоставляется на основании письменного заявления пациента лично заявителю либо его законным представителям или доверенным лицам. Медицинские документы, связанные с функциональной диагностикой, результаты лабораторных исследований и прочее выдаются без дополнительного заявления.

      p Законными представителями пациента являются
      +ul.par
       li родители (мать, отец) несовершеннолетнего пациента;
       li опекуны несовершеннолетнего пациента или гражданина, лишенного дееспособности в установленном законом порядке.

      p Доверенное лицо:
      +ul.par
       li указанное пациентом (законным представителем) как лицо, допущенное к получению сведений, составляющих врачебную тайну, в соответствующем разделе заключенного договора;
       li лицо, предъявившее доверенность или согласие от пациента, в отношении которого запрашивается документация, заверенное нотариально либо в установленном законом порядке.

      p Срок подготовки копий медицинских документов — до 30 (тридцати) календарных дней.
  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment#patients-10
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}

  +pageSection({ tag: 'section' })#callback-form
    h2 Запишитесь на прием сегодня
    +pageSubsection.block-marked
      p Администратор свяжется с вами для уточнения даты и времени.
      +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(method= 'post' action='').form.par
        +formInput({type: 'text', name: 'name', placeholder: 'Имя', required: true, label: '<strong>Имя *</strong>' })(class= cell({ m:4, s:6 })).form__input
        +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Телефон *</strong>' })(class= cell({ m:4, s:6 })).form__input
        button(type='submit' class= cell({ m:4, s:6, xs:8 })).button.form__submit Отправить
        //- +formInput({type: 'hidden', name: 'secret'}).form__input.form__input--secret
        +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement
